import pandas as pd
import pymysql

db_config = {
    "host": "rm-bp1s5d22jqedgq5960o.mysql.rds.aliyuncs.com",
    "port": 3306,
    "user": "tony",
    "password": "39402@Tony",
    "database": "gateway",
    "charset": "utf8"
}

conn = pymysql.connect(**db_config)
print(conn)

